startdde(1)

NAME
startdde - start deepin desktop environment.

SYNOPSIS
startdde

DESCRIPTION
Startdde binary.

Startdde is starter of deepin desktop environment.

OPTIONS

-h show help info

SEE ALSO
https://github.com/linuxdeepin/startdde

AUTHOR

startdde is written by UnionTech Software Technology Co., Ltd.

This manual page was written by UnionTech Software Technology Co., Ltd.